function visiondemos
% VISIONDEMOS Index of Computer Vision System Toolbox demos.
%   Display index of Computer Vision System Toolbox demos.
 
%   Copyright 2004 The MathWorks, Inc.
%   $Revision: 1.1.6.1 $  $Date: 2010/08/30 03:15:25 $

demo('toolbox','computer vision')
